Subject: medieval armor

From: [email-masked] (Andrew Werby )
Date: 10 Aug 1995 18:44:17 GMT

[If I was trying to do this, I would wrap the wire tightly around a
mandrel, then cut it with a small diamond saw mounted in a flex-shaft
tool. Diamond doesn't care if the metal is hardened, but be sure to
work wet. For your application, I wouldn't use the very finest saw, but
would get something beefy enough to last through the whole job.]

        Andrew Werby - United Artworks